Subject: bug#67429: 27.1; oddities with gdb-mode completion buffer

From: Eli Zaretskii <[email-masked]>
Date: Fri, 24 Nov 2023 14:03:45 +0200

Btw, please in the future avoid sending such large attachments.  If
you can efficiently compress the file, please do; otherwise a URL of
some site from which to download the recording is best.

And a detailed recipe for reproduction is always better, TIA.